/*     1773795 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/haeon11/build/option/top_mb1765876586.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
.title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title  span { font-weight:300; font-size:15px; color:#444444; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#444444;  line-height: 1em;}


.text__1773795__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.4em;
}
.text__1773795__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/haeon11/build/option/top_pc1765876586.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:40px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 20px 0 30px;}

.text__1773795__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
.pc {display:block;}
.mm {display:none;}
}

/*     1773805 : BLANK 컨텐츠      */
.blank__1773805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1773805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1773805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1773805__ {height:40px}
}

/*     1773815 : 첫 문단      */
.text__1054885__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; max-width:1400px; margin:0 auto}
.text__1054885__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__1054885__  .left { text-align: center; max-width:none;}
.text__1054885__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__1054885__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1054885__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1054885__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1054885__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1054885__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1054885__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1054885__ .box_text{font-size:14px;}
.text__1054885__ .box_text>b{font-size:16px;}


.text__1054885__ .pc {display:none;}
.text__1054885__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__1054885__ p {font-size:20px}

/*왼쪽*/
.text__1054885__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1054885__ .right {max-width:58%; width:48%}
.text__1054885__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1054885__ { flex-direction: row;}
.text__1054885__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
.text__1054885__ .content_wrap>p {font-size:20px; }	
.text__1054885__ .box{padding: 12px 25px;}
.text__1054885__ .box_text{font-size:16px; text-align:center; margin:0;}
.text__1054885__ .box_text>b{font-size:18px;}
.text__1054885__ .title01{text-align:left;}
.text__1054885__ .title02{text-align:left;}
.text__1054885__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1054885__ .mb {display:none;}
}

/*     1773825 : BLANK 컨텐츠      */
.blank__1773825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1773825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1773825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1773825__ {height:60px}
}

/*     1773835 : 첫 문단      */
.text__1773835__ { display: flex;flex-direction: column; justify-content: space-around; gap: 20px; max-width:1400px; margin:0 auto -10px}
.text__1773835__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#3d1f17;letter-spacing:0;line-height:1em;}

/*왼쪽*/
.text__1773835__ .left{max-width: 100%; margin-top: 60px;}
.text__1773835__ .title01 {color:#000; font-weight:500; text-transform:uppercase; font-size:20px;}
.text__1773835__  .title02 {font-weight:700; font-size:22px; margin:10px 0;}
.text__1773835__ .text_box{ display: flex; flex-direction: column;  margin-bottom: 15px}
.text__1773835__ ul { margin:0; padding:0; }
.text__1773835__ .left .text_box ul li{font-size: 18px; list-style:none; line-height:1.5em;}

/*실선*/
.solid_line__1773835__ {display:block;position:relative;width:100%;height:2px;margin-bottom:30px;}
.solid_line__1773835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #e3dad9;}
/*실선 끝*/

/*원*/
.text__1773835__ .circle_wrap{display:flex; align-items: center;gap: 10px;box-sizing:border-box; align-items: center; gap: 15px; padding: 15px 10px; flex-direction: row;
justify-content: space-evenly; justify-items: center; flex-wrap: wrap;}
.text__1773835__ .circle{background:#3d1f17 ;width:180px; height:150px; border-radius:5px; text-align:center;display: flex;align-items: center;justify-content: center;     box-shadow: 2px 3px 10px #bbb;}
.text__1773835__ .circle p{font-weight:500;color:#fff; font-size:20px; line-height: 1.3em;}
.text__1773835__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;}

/*오른쪽*/
.text__1773835__ .right img { vertical-align:super; display:none; }
.text__1773835__ .pc {display:none; line-height:1.5em;}
.text__1773835__ .mb {display:block; line-height:1.5em;}



@media all and (min-width:1024px){
.text__1773835__ { display: flex;flex-direction: row; justify-content: space-around; }
/*왼쪽*/
.text__1773835__ .left{max-width: 60%; margin: 188px 0; justify-content: center; display: flex; flex-direction: column;}
.text__1773835__ .text_box{flex-direction: row; gap: 20px;}
.text__1773835__ p {font-size:24px}
.text__1773835__ .title01 {font-size:35px;}
.text__1773835__ .title02 { font-size:35px; margin:20px 0 35px;}
.text__1773835__ .left .text_box ul li{font-size: 20px;}

/*오른쪽*/
.text__1773835__ .right{max-width:40%;}
.text__1773835__ .right img {display:block;}

.text__1773835__ .pc {display:block;}
.text__1773835__ .mb {display:none;}
}

/*     1773845 : BLANK 컨텐츠      */
.blank__1773845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1773845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1773845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1773845__ {height:40px}
}

/*     1773855 : 첫 문단      */
.text__1773855__ p {
	margin:0;padding:0; text-align:center;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__1773855__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__1773855__  .title02 {font-weight:500; font-size:24px;     text-align: center;}
.text__1773855__ .pc {display:none;     text-align: center;}
.text__1773855__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1773855__ p {font-size:20px}
.text__1773855__ .title02 { font-size:40px; margin-bottom: 15px; line-height: 1.0em;}
.text__1773855__ .pc {display:block;}
.text__1773855__ .mb {display:none;}
}

/*     1773865 : 첫 문단      */
.text__1773865__ {padding:0px;word-break:keep-all; max-width:1400px; margin:0 auto}
.text__1773865__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1em;}


.text__1773865__ .list_wrap{display:flex; padding:20px 15px;border-radius:14px;gap:10px;flex-wrap:wrap;justify-content: center;}
.text__1773865__ .list_wrap .arrow{display:none;}
.text__1773865__ .list_wrap .box{width: 100%;text-align:center;}
.text__1773865__ .list_wrap .box .bottom_txt{color:#343434;font-size:16px;text-align:center;line-height:1.4em;}
.text__1773865__ .list_wrap .box .top_txt{display:inline-block; background:#3d1f17; padding:5px 26px;text-align:center;margin:10px 0;color:#fff; font-weight:500;
border-radius:18px;line-height:1em;}

.text__1773865__ .list_wrap .arrow2{display:none;}


.text__1773865__ .pc {display:none;}
.text__1773865__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1773865__ {word-break:keep-all;}
.text__1773865__ .list_wrap{flex-wrap:nowrap;gap:40px;}

.text__1773865__ p {font-size:24px}

.text__1773865__ .list_wrap .arrow{margin-top:7%; display:block;}
.text__1773865__ .list_wrap .arrow2{margin-left:0;  display:block;}
.text__1773865__ .list_wrap .box { width:calc(100% / 3) }
.text__1773865__ .list_wrap .box .bottom_txt{font-size:20px;}
.text__1773865__ .list_wrap .box .top_txt{margin:16px 0;font-size:20px;}
.text__1773865__ .pc {display:block;}
.text__1773865__ .mb {display:none;}
}

/*     1897484 : 한줄 텍스트      */
.row > .white-space { max-width:100% !important }
.text__1897484__ { text-align:center;  padding:40px 0; }
.text__1897484__ .wrap { max-width:1400px; margin:0 auto }
.text__1897484__ h2,
.text__1897484__ .txt p,
.text__1897484__ h3{ margin:0 }

.text__1897484__ h2 { font-size:24px; font-weight:500; }
.text__1897484__ .tit p { font-size:18px }
.text__1897484__ ul { list-style:none; padding:0; margin:0; }
.text__1897484__ .txt { display:flex; gap:20px; flex-wrap:wrap; }
.text__1897484__ .txt ul { background:#3d1f17; color:#fff;  }
.text__1897484__ .txt ul li:last-child { padding:20px 0; }
.text__1897484__ .txt h3 { font-size:20px; padding-bottom:10px; font-weight:500 }
.text__1897484__ .txt p { font-size:16px; line-height:1.4 }

@media all and (min-width:1024px){
.text__1897484__  { padding:120px 0; background:url('/img_up/shop_pds/haeon11/build/option/1761801386_42631231.jpg'); background-repeat: no-repeat; background-size: auto auto; background-position:center bottom; }
.text__1897484__ h2 { font-size:36px; }
.text__1897484__ .tit p { font-size:20px }
.text__1897484__ .txt { flex-wrap:nowrap; margin-top:40px }
.text__1897484__ .txt ul { width:calc(100% / 4);  background:#fff; color:#444  }
.text__1897484__ .txt ul li:last-child { padding:34px 0; }
.text__1897484__ .txt h3 { font-size:23px; padding-bottom:14px }
.text__1897484__ .txt p { font-size:18px; }
}

